Announcement

Collapse
No announcement yet.

Ability to downgrade engine through launcher (e.g. 4.14.3 -> 4.14.2)

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    [FEATURE REQUEST] Ability to downgrade engine through launcher (e.g. 4.14.3 -> 4.14.2)

    Currently, upgrading a binary release is a one-way process. This has bitten quite a lot of people in 4.14 especially where each dot release has broken something significantly for someone.

    It would be great to be able to quickly downgrade to an earlier binary release to avoid such issues. Not everyone has the expertise and/or time to compile from source.
    Last edited by CleanCut; 01-14-2017, 04:45 PM.

    #2
    Agree. If the hot fixes were stable, it would not be necessary. But they are far from being stable. I had issues and broken things when I updated to a hot fix in the past too.

    Comment

    Working...
    X